uuid: 06ee1c34-4808-41db-9a65-753b745cb8fc
langcode: fr
status: true
dependencies:
  config:
    - field.field.node.entite.field_action
    - field.field.node.entite.field_menace_maintien
    - field.field.node.entite.field_sources
    - node.type.entite
  module:
    - advanced_text_formatter
    - field_group
    - maxlength
    - paragraphs
third_party_settings:
  field_group:
    group_details:
      children:
        - uid
        - created
        - status
      label: Details
      region: content
      parent_name: ''
      weight: 4
      format_type: details_sidebar
      format_settings:
        classes: ''
        show_empty_fields: true
        id: ''
        open: true
        description: ''
        required_fields: true
        weight: -100
id: node.entite.default
targetEntityType: node
bundle: entite
mode: default
content:
  created:
    type: datetime_timestamp
    weight: 30
    region: content
    settings: {  }
    third_party_settings: {  }
  field_action:
    type: string_textarea
    weight: 1
    region: content
    settings:
      rows: 8
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Contenu limité à @limit caractères, restant : <strong>@remaining</strong>'
        maxlength_js_enforce: false
      advanced_text_formatter:
        show_token_tree: 0
  field_menace_maintien:
    type: string_textarea
    weight: 2
    region: content
    settings:
      rows: 8
      placeholder: ''
    third_party_settings:
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Contenu limité à @limit caractères, restant : <strong>@remaining</strong>'
        maxlength_js_enforce: false
      advanced_text_formatter:
        show_token_tree: 0
  field_sources:
    type: paragraphs
    weight: 3
    region: content
    settings:
      title: Paragraphe
      title_plural: Paragraphs
      edit_mode: open
      closed_mode: summary
      autocollapse: none
      closed_mode_threshold: 0
      add_mode: dropdown
      form_display_mode: default
      default_paragraph_type: ''
      features:
        collapse_edit_all: collapse_edit_all
        duplicate: duplicate
    third_party_settings: {  }
  status:
    type: boolean_checkbox
    weight: 31
    region: content
    settings:
      display_label: true
    third_party_settings: {  }
  title:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 80
      placeholder: 'Pouvez-vous nommer par qui ou par quoi "CONCERNEMENT" est menacé ou maintenu ? '
    third_party_settings:
      maxlength:
        maxlength_js: null
        maxlength_js_label: 'Contenu limité à @limit caractères, restant : <strong>@remaining</strong>'
      advanced_text_formatter:
        show_token_tree: 0
  uid:
    type: entity_reference_autocomplete
    weight: 29
    region: content
    settings:
      match_operator: CONTAINS
      match_limit: 10
      size: 60
      placeholder: ''
    third_party_settings: {  }
hidden:
  langcode: true
  path: true
  promote: true
  sticky: true
  url_redirects: true
